FinleyNodes.h File Reference
`#include <weipa/NodeData.h>`

Go to the source code of this file.

## Classes

class | weipa::FinleyNodes
| Stores and manipulates finley mesh nodes. More...

## Namespaces

| finley
| A suite of factory methods for creating various finley domains.
| dudley
| A suite of factory methods for creating 2D and 3D dudley domains.
| weipa

## Macros

#define | NCFTYPE NcFile*

## Typedefs

typedef boost::shared_ptr< FinleyNodes > | weipa::FinleyNodes_ptr

## Macro Definition Documentation

## NCFTYPE

#define NCFTYPE NcFile*